Subject: [ipr-announce] IPR Disclosure: Microsoft Corporation's Statement about IPR related to RFC 5627

From: IETF Secretariat <[email-masked]>
Date: Fri, 20 Jul 2012 10:26:38 -0700

Dear Jonathan Rosenberg:

 An IPR disclosure that pertains to your RFC entitled "Obtaining and Using
Globally Routable User Agent URIs (GRUUs) in the Session Initiation Protocol
(SIP)" (RFC5627) was submitted to the IETF Secretariat on 2012-07-19 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1832/). The title of the IPR disclosure is
"Microsoft Corporation's Statement about IPR related to RFC 5627."");

The IETF Secretariat